<?php
require'f_forumm.php';
require'f_admin.php';
$titlu='Muta topic '.$tnume;
require'f_sus.php';
if($conn->query('SELECT COUNT(*)FROM`forum_topicuri`WHERE`nume`="'.$tnume.'"&&`fid`="'.$fid.'"')->fetch_row()[0]==0)
{
if($conn->query('UPDATE`forum_topicuri`SET`fid`="'.$fid.'",`mutat`="1"WHERE`id`="'.$tid.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Topicuri",`de`="'.$de.'",`text`="a mutat topicul [url=/forum/topic/'.$tid.'-'.seo($tinfo[3]).']'.$tnume.'[/url] în forumul '.$fnume.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($de!=$tinfo[1])
{
require'f_notificare.php';
notificare('am mutat topicul tau [url=/forum/topic/'.$tid.'-'.seo($tinfo[3]).']'.$tinfo[3].'[/url] în forumul '.$finfo[2].'!',$tinfo[1],$de);
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Topicul a fost mutat cu succes!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Numele este adăugat în acest forum!';
echo$div[0];
require'f_jos.php';